Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 16:06:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I Visited your store in burjuman mall. Want to purchase 2 shirts and 2 pants. The size was not available then sales person guide me to order from online. He book order on his mobile I gave my details correct to him. I received order today. But still did not receive invoice. My order number is
9572896336.
As I called customer care number they inform me mail I'd enter wrong.
When I ask store manager at burjuman mall I want to make complaint against him, he was rude to talk did not guide me how I can get invoices. 
Simply send cancel online order and make order in store I will pay extra amount. 
Kindly send me invoice at my mail I'd [email-masked].
Regards 
Sudhir Kukkadwal https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4454617